---
- name: Collections exemples
  hosts: nodes

  tasks:
    - name: Install apache
      apt:
        state: present
        pkg:
          - apache2

    - name: Enable ssl and md module
      community.general.apache2_module:
        name: "{{ item }}"
        state: present
      loop:
        - ssl
        - md
